<Alte::Card @collapsed={{this.helpCardCollapsed}} @onCollapse={{this.toggleHelpCard}} @type="info" as |card|>
  <card.header
    @title={{t "components.app.manual.title"}}
    @titleIcon="info-circle"
    role="button"
    {{on "click" this.toggleHelpCard}}
  />
  <card.content>
    <Alte::Card::Body>
      {{yield}}
    </Alte::Card::Body>
  </card.content>
</Alte::Card>